/* 
  PhotosModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Photos";
"ModuleDescriptionText" = "Réduisez la taille de votre photothèque en supprimant les données annexes qu'elle contient.";
"ModuleProgressTitle" = "Analyse de votre photothèque…";
"ModuleKeywords" = "photo junk, photo cache";

"ButtonTitle_Clean" = "Nettoyer";

"BriefResults_NothingToClean" = "Votre photothèque est propre et optimisée.";
"BriefResults_NothingSelected" = "Votre photothèque semble propre.\nNous avons toutefois trouvé quelques éléments qu'il peut être judicieux de passer en revue et de supprimer.";

"BenefitTitle_0" = "Optimisez votre photothèque";
"BenefitTitle_1" = "Supprimez le cache local iCloud";
"BenefitDescription_0" = "Supprimez tous les contenus internes inutiles, sans risque pour vos photos.";
"BenefitDescription_1" = "Supprimez de votre Mac les contenus que vous pouvez récupérer sur iCloud.";

"Intro_NoLibrariesFoundTitle" = "Aucune photothèque trouvée";
"Intro_LibraryNotYetSupportedTitle" = "Version de photothèque non compatible pour l'instant";
"Intro_LibraryNotSupportedTitle" = "Version de photothèque non compatible";

"Intro_DragYouLibrarySubtitle" = "Glissez-déposez ici votre photothèque";
"Intro_DragOtherLibrarySubtitle" = "Glissez-déposez ici une autre photothèque";

"ScanErrorTitle_307" = "La photothèque ne répond pas";
"ScanErrorDescription_307" = "CleanMyMac n'a pas pu accéder à votre photothèque, car celle-ci ne répond pas.";
"ScanErrorRecommendations_307" = "1. Fermez Photos ou forcez sa fermeture.\n2. Ouvrez le Moniteur d'activité.\n3. Forcez l'arrêt du processus « photolibraryd ».\n4. Rouvrez Photos si nécessaire.";

"TitleText_CMPhotosScanIdentifierCacheCompound" = "Cache";
"DescriptionText_CMPhotosScanIdentifierCacheCompound" = "L'application Photos génère de nombreux fichiers annexes au sein de sa photothèque. Ceux-ci peuvent être nettoyés sans souci et sans risque pour vos photos.";
"Submodule_TitleText_CMPhotosScanIdentifierCache" = "Cache de photos";
"Submodule_TitleText_CMPhotosScanIdentifierFacesCache" = "Cache de visages";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Détails sur le module Photos";
